﻿@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBlack.woff2') format('woff2'), url('/Webfonts/RobotoBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBold.woff2') format('woff2'), url('/Webfonts/RobotoBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoMed.woff2') format('woff2'), url('/Webfonts/RobotoMed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoReg.woff2') format('woff2'), url('/Webfonts/RobotoReg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Sizing */
/* For use when backgrounds or borders must be constrained to the elements width */
/* For use when backgrounds or borders must span the entire element - including padding */
#footer > div {
  padding-left: calc(5%);
  padding-right: calc(5%);
  padding-top: 2em;
  padding-bottom: 2em;
  color: #fff;
  background-color: #424a2a;
}
@media (min-width: 1000px) {
  #footer > div {
    padding-left: calc(3%);
    padding-right: calc(3%);
  }
}
@media (min-width: 1300px) {
  #footer > div {
    padding-left: calc((100% - 1200px )/2);
    padding-right: calc((100% - 1200px )/2);
  }
}
#footer > div a {
  color: #fff;
  text-decoration: none;
}
#footer > div a:hover {
  text-decoration: underline;
}
#footer > div strong {
  text-transform: uppercase;
}
#footer > div ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer > div ul li {
  margin: 0 0 1.4em 0;
  padding: 0;
  background: none;
}
#footer > div .hr {
  margin: 0 0 18px 0;
  padding-top: 12px;
  border-bottom: 1px solid #686e55;
}
#footer > div .hr hr {
  display: none;
}
#footer > div > .hr {
  clear: both;
}
#footer > div > div .hr {
  max-width: 60px;
  border-color: #fff;
}
#footer > div + div {
  font-size: 85%;
  color: #787a71;
  padding-top: 1em;
  padding-bottom: 1em;
  background-color: #1e2212;
}
#footer > div + div p {
  margin: 0;
}
#footer > div + div p span {
  display: none;
}
#footer > div + div a {
  display: block;
  color: #787a71;
  margin-top: 0.4em;
}
#footer .contact > strong:first-child,
#footer .siteMap > strong:first-child,
#footer .blog > strong:first-child {
  display: block;
  line-height: 1.3em;
  min-height: 23px;
}
#footer .contact {
  font-size: 87%;
  margin-bottom: 40px;
}
#footer .contact strong {
  font-size: 115%;
}
#footer .contact ul {
  font-size: 94%;
  padding-left: 16px;
}
#footer .siteMap {
  font-size: 77%;
  margin-bottom: 40px;
}
#footer .siteMap strong {
  font-size: 130%;
}
#footer .siteMap li.active a {
  text-decoration: underline;
}
#footer .blog {
  font-size: 75%;
  line-height: 1.2em;
  margin-bottom: 1.2em;
}
#footer .blog strong {
  font-size: 133%;
}
#footer .blog .date {
  display: block;
  font-size: 90%;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 1.4em;
  text-transform: uppercase;
}
#footer .blog .date + strong {
  display: block;
  font-size: 166%;
  text-transform: none;
  margin-bottom: 0.6em;
}
#footer .blog p {
  margin-bottom: 1.8em;
}
#footer .blog > a {
  text-decoration: underline;
}
#footer .social {
  margin-bottom: 30px;
}
#footer .social .icon {
  font-size: 240%;
  text-decoration: none;
  vertical-align: middle;
  margin-right: 1em;
}
#footer .social .icon span {
  display: none;
}
#footer .social .icon:hover {
  color: #1e2212;
}
#footer .newsletter {
  font-size: 87%;
}
#footer .newsletter strong {
  display: block;
  font-size: 115%;
  margin-bottom: 1em;
}
#footer .newsletter .error {
  color: #fff;
}
#footer .newsletter .field {
  position: relative;
}
#footer .newsletter .hintedFieldWrap {
  display: block !important;
  width: 100%;
}
#footer .newsletter .hintedFieldWrap .hintedFieldLabel {
  color: #fff;
}
#footer .newsletter input[type="text"] {
  padding-right: 2em;
  color: #fff;
  background: #424a2a;
  border: 2px solid #fff;
}
#footer .newsletter button {
  position: absolute;
  right: 3%;
  top: 48%;
  font-size: 130%;
  color: #fff;
  text-decoration: none;
  line-height: 1em;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  overflow: visible;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: color linear 0.2s;
  -o-transition: color linear 0.2s;
  -webkit-transition: color linear 0.2s;
  transition: color linear 0.2s;
}
#footer .newsletter button:hover {
  color: #1e2212;
}
#footer .newsletter button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
#footer .newsletter button span {
  display: none;
}
@media (min-width: 600px) {
  #footer > div + div p span {
    display: inline-block;
    padding: 0 0.2em;
  }
  #footer > div + div a {
    display: inline-block;
    margin-top: 0;
  }
  #footer .contact ul {
    padding-left: 36px;
  }
  #footer .newsletter {
    display: table;
    width: 100%;
  }
  #footer .newsletter > strong,
  #footer .newsletter .join {
    display: table-cell;
    margin: 0;
  }
  #footer .newsletter > strong {
    width: 210px;
  }
}
@media (min-width: 750px) {
  #footer .contact {
    float: left;
    width: 58%;
  }
  #footer .siteMap {
    float: right;
    width: 24%;
  }
  #footer .blog {
    clear: both;
  }
  #footer .social {
    float: left;
    width: 34%;
  }
  #footer .newsletter {
    float: right;
    width: 62%;
  }
}
@media (min-width: 1000px) {
  #footer .social {
    width: 50%;
  }
  #footer .newsletter {
    width: 46%;
  }
}
@media (min-width: 1300px) {
  #footer > div {
    padding-top: 4em;
    padding-bottom: 1.4em;
  }
  #footer > div > div .hr {
    margin-bottom: 32px;
  }
  #footer .contact {
    width: 42%;
    margin-bottom: 15px;
    padding-right: 6%;
  }
  #footer .siteMap {
    float: left;
    width: 15%;
    margin-bottom: 15px;
    padding-right: 2%;
  }
  #footer .blog {
    clear: none;
    float: right;
    width: 35%;
    margin-bottom: 15px;
  }
  #footer .blog .date {
    padding-top: 0.2em;
  }
  #footer .social {
    margin-bottom: 0;
  }
  #footer.noBlog .siteMap {
    float: right;
  }
}